<div class="flex flex-column pt-8">
  <div class="flex align-items-center justify-content-center h-2rem font-bold text-4xl border-round m-2">
    <p> Kedves Felhasználó!</p>
  </div>
  <div class="flex align-items-center justify-content-center h-2rem font-bold text-4xl border-round m-2">
    <p> Üdvözlünk a Milton TÉRben!</p>
  </div>
  <div class="flex align-items-center justify-content-center text-center h-10rem m-2 bg-primay">
    <div class="flex flex-column">

    </div>
    Az alábbi felületet azért hoztuk létre, hogy saját magad kiválaszthasd az éves teljesítéshez szükséges céljaidat,
    félév végén lezárhasd az önértékelésedet, illetve vezetőd is értékelést adhasson munkádról.
    A felület használatához segítséget itt kaphatsz.
    Az aktuálisan elvégzendő feladatokat itt találod:
    Amennyiben technikai segítséget szeretnél kapni, írj a help.hu-ra.
  </div>
</div>
<div class="card flex justify-content-center">
  <p-toast></p-toast>
  <p-confirmDialog>
    <ng-template pTemplate="message" let-message>
      <div class="flex flex-column align-items-center w-full gap-3 border-bottom-1 surface-border">
        <i class="{{ icon }} text-6xl text-primary-500"></i>
        <p>{{ message.message }}</p>
      </div>
    </ng-template>
  </p-confirmDialog>
</div>
